<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); 

		// Figure out if the "More" tag is being used:
		$content = $post->post_content;
		$to_print = get_the_content();
		$more_tag = !($content == $to_print);

		?>
		  

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<div class="post_meta_data clearfix"><div class="post_date_category">Posted <?php the_date() ?><!-- by <?php the_author() ?> -->, under <?php the_category(', ') ?></div><div class="comments_info"><?php comments_popup_link('<span class="comments_indicator"></span>No comments yet', '<span class="comments_indicator"></span>One comment', '<span class="comments_indicator"></span>% comments'); ?></div></div>

				<div class="entry">
					<?php the_content('Continue Reading <span class="more_arrow">&#9654;</span>'); 
					if (!$more_tag) {
					  comments_popup_link('Leave the first comment <span class="more_arrow">&#9654;</span>', 'One comment so far, add another <span class="more_arrow">&#9654;</span>', '% comments so far, add yours <span class="more_arrow">&#9654;</span>');
					} ?>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="nav">
			<div class="alignleft"><?php next_posts_link('<span class="more_arrow">&#9664;</span> Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries <span class="more_arrow">&#9654;</span>') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
