<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div id="content" class="search">

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results for "<?php the_search_query(); ?>"</h2>

		<div class="nav">
			<div class="alignleft"><?php next_posts_link('<span class="more_arrow">&#9664;</span> Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries <span class="more_arrow">&#9654;</span>') ?></div>
		</div>


		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?>>
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small>Posted in <?php the_category(', ') ?> on <?php the_time('l, F jS, Y') ?>. <?php comments_popup_link('No comments yet', 'One comment so far', '% comments so far'); ?></small>
				<div class="tags"><?php the_tags('Tags: ', ', ', '<br />'); ?></div> 

			</div>

		<?php endwhile; ?>

		<div class="nav">
			<div class="alignleft"><?php next_posts_link('<span class="more_arrow">&#9664;</span> Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries <span class="more_arrow">&#9654;</span>') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">No posts found. Try a different search?</h2>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>